Subject: Trainer Candidate - Lakshya Swami
From: Lakshya Swami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 02:41:52 -0400

| | Tech Support Test

Name | Lakshya Swami
E-mail | [email-masked]
Phone Number | (+91) 8076582248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OneDirect | Social Media Associate | | 21500
Previous Employer 1 | Intarvo technologies Pvt Ltd | Customer Service Executive | March 2020 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I've done live barging during my tenure in the voice process with Intarvo technologies. I used to do random barging of my colleagues. I used to share feedback with them and draft a report regarding the feedback and improvement details to my manager and team leader.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Through out my customer service career I've faced a lot of difficulties, sometimes customer doesn't listen to the associate and want to get assurity from the higher authorities. I used to connect with the senior of the particular brand/store and I used to make conference call with them. In my current organisation i get some customer charging on to us with emails and tweets and whenever a concern get's out of the hand i personally contact the customer service head and take follow up until the or problem is not resolved.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service helps us in meeting the end requirements but great customer service makes sure we are retaining the customer for future services as well.
What according to you makes you a good candidate for this position? | I have the relevant experience for this position. I know for what a quality analyst or auditor is required. Being an associate for such a long time made me understand what is required to enhance the quality and make the team grow in greater terms.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |